.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:9.255303px;}
.y2{bottom:10.060111px;}
.h3{height:665.174571px;}
.h2{height:665.979380px;}
.h1{height:675.234683px;}
.h0{height:675.392908px;}
.w1{width:934.785559px;}
.w3{width:935.187963px;}
.w0{width:956.000000px;}
.w2{width:956.112995px;}
.x1{left:0.000000px;}
.x2{left:10.462516px;}
.x0{left:21.327436px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:15.333333pt;}
.y2{bottom:16.666667pt;}
.h3{height:1102.000000pt;}
.h2{height:1103.333333pt;}
.h1{height:1118.666667pt;}
.h0{height:1118.928800pt;}
.w1{width:1548.666667pt;}
.w3{width:1549.333333pt;}
.w0{width:1583.812800pt;}
.w2{width:1584.000000pt;}
.x1{left:0.000000pt;}
.x2{left:17.333333pt;}
.x0{left:35.333333pt;}
}
